#myurlap-student_rental 
{
	select 
	{
		max-width: calc(100% - 20px);
	}
}

#student_add_rental
{
	height: 38px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 80px;
    margin-bottom: 10px;
    margin-top: 15px;
}

#student_title
{
    a
    {
        margin-top: 2px;
    }
}

#student_header
{
    display: flex;
    flex-direction: row;
}

.row
{
    p
    {
    	padding-left: 30px;
    }
    .code
    {
        p
        {
            padding-left: 0px;
        }
    }
}

#rentals.container
{
    .row
    {
        display: grid;
        grid-template-columns: 45% 45% auto;
    }
}

#student_rentals.container
{
    .row
    {
        display: grid;
        grid-template-columns: 60% auto;
        .code
        {
            display: grid;
            grid-template-columns: auto auto auto;
            justify-items: start;
        }
    }
}

.myurlap_content
{
	p
	{
		margin-bottom: 5px;
	}
	input
	{
		margin-bottom: 20px;
	}

    .select_div
    {
        display: flex;
        flex-direction: column;
    }
}

button:disabled 
{
    cursor: not-allowed;
}
